Options -Indexes

RewriteEngine On
RewriteRule ^data/(auth|content|recycle|users|env.json) "-" [F]

<IfModule mod_deflate.c>
  AddOutputFilterByType DEFLATE application/javascript
  AddOutputFilterByType DEFLATE image/svg+xml
  AddOutputFilterByType DEFLATE text/css
  AddOutputFilterByType DEFLATE text/html
  AddOutputFilterByType DEFLATE text/javascript
</IfModule>

<IfModule mod_headers.c>
    AddType font/woff2 .woff2
    <filesMatch "\.(css|js|png|svg|woff2)$">
   	 Header set Cache-Control "max-age=31536000, public"
    </filesMatch>
</IfModule>
